std::remove_cv< _Tp >(3)

NAME
std::remove_cv< _Tp > - remove_cv

SYNOPSIS

  Public Types
typedef remove_const< typename remove_volatile< _Tp >::type >::type type

Detailed Description

  template<typename _Tp>
struct std::remove_cv< _Tp >" remove_cv

Definition at line 190 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.